<p class="topic">
Create Group - Members - Certificates Group
</p>

<p class="text">
You can add members to a certificates group by specifying values that must appear in user certificates.
</p>

<p class="text">
<b>Add.</b> Displays a dialog box for entering Certificates Group information. 
</p>

<p class="text">
<b>Edit.</b> Displays a dialog box for modifying Certificate Group information.
</p>

<p class="text">
<b>Remove.</b> Deletes the selected query from the list.
</p>
